<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.subscribe.SubscriptionHistoryActivity">

    <include
        android:id="@+id/il_subscription_history_top_bar"
        layout="@layout/layout_top_bar" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_subscription_refund_issue"
        android:layout_width="@dimen/dp_24"
        android:layout_height="@dimen/dp_24"
        android:layout_alignBottom="@id/il_subscription_history_top_bar"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_16"
        android:gravity="center"
        android:text="\?"
        android:textColor="@color/block_color2"
        android:textSize="@dimen/textSize12"
        app:qmui_backgroundColor="@color/transparent"
        app:qmui_borderColor="@color/block_color2"
        app:qmui_borderWidth="@dimen/dp_1" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_subscription_history_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/il_subscription_history_top_bar"
        android:paddingHorizontal="@dimen/dp_20"
        android:paddingVertical="@dimen/dp_12" />

    <View
        android:id="@+id/v_refund_issue_shade_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/transparent_half"
        android:visibility="gone" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:id="@+id/ll_subscription_refund_issue_layout"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/shape30_white_half_bottom_shadow_bg"
        android:orientation="vertical"
        android:visibility="gone">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_subscription_refund_issue_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="@dimen/dp_20"
            android:paddingVertical="@dimen/dp_16" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_close_refund_issue_btn"
            style="@style/my_TextView_style_v2"
            android:layout_gravity="center"
            android:layout_margin="@dimen/dp_12"
            android:background="@drawable/selector_transparent_pressed"
            android:padding="@dimen/dp_16"
            android:text="@string/txt_close"
            android:textColor="@color/select_color3"
            android:textSize="@dimen/textSize12"
            app:typeface="@string/roboto_regular_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>

</RelativeLayout>